* { font-family: Lucida Grande, Arial, Helvetica, sans-serif; }

BODY {
	margin-top:7px;
	margin-bottom:0px;
	background-color: #5092BB;
	background-image: url(http://www.matchdoctor.com/image/bigTag.gif);
	background-repeat: no-repeat;
	background-position: center top;
	font-size: 0.8em;
}

TD { font-size: 0.8em; }

.pageTitle 
{
	font-size:larger;
	font-weight:bold;
	color:#000000;
}

.sideBox 
{
	
	background: #f6f6f6;
	border: 1px solid #dddddd;
	padding: 12px 12px 0 12px;
	margin: 0 0 10px 0;
}

.greyBox {
	background: #f6f6f6;
	border: 1px solid #dddddd;
	padding: 6px 6px 6px 6px;
	margin-top:0px;
	margin-bottom:4px;
	margin-left:0px;
	margin-right:0px;
}

.adFloatRight 
{
    padding:5px;
    display:block;
    float:right;
}

.visible { display:inline; }
.hidden { display:none; }

.pad 
{
	padding-bottom:5px;
	padding-left:5px;
	padding-right:5px;
	padding-top:5px;
}

.raisedSquare 
{
	background-color:#ffffff;
	border-bottom:solid 1px #D4D0C8;
	border-right:solid 1px #D4D0C8;
}

/* red msg box */

.msgAlertBox
{
	background-color:#C40000;
	border: solid 1px #830000;	
}

.msgAlertBox TD 
{
	color:#ffffff;
	font-weight:bold;
	font-size: 0.9em;
}

.msgAlertBoxInfo
{
	background-color:#AD3C3D;
	color:#ffffff;
	font-weight:bold;
}

.msgAlertBoxInfo TD 
{
	color:#ffffff;
	font-weight:bold;
	font-size: 0.9em;
}

.msgAlertBox A:link { color:#ffffff; }
.msgAlertBox A:visited { color:#ffffff; }


/* tabs */

#tabtop
	{
		height: 24px;
		margin: 0;
		padding-left: 0px;
		background: url(http://www.matchdoctor.com/image/tab_bottom.gif) repeat-x bottom;
		width:100%;
	}

#tabtop li
	{
		margin: 0; 
		padding: 0;
  		display: inline;
  		list-style-type: none;
  	}
	
#tabtop a:link, #tabtop a:visited
	{
		float: left;
		background: #f3f3f3;
		font-size: 14px;
		line-height: 18px;
		font-weight: bold;
		padding: 2px 10px 2px 10px;
		margin-right: 4px;
		border: 1px solid #ccc;
		text-decoration: none;
		color: #666;
	}

#tabtop a:link.active, #tabtop a:visited.active
	{
		border-bottom: 1px solid #fff;
		background: #fff;
		color: #000;
	}

#tabtop a:hover
	{
		background: #fff;
	}

/* main toolbar */

TD.toolbar
{
	line-height:18px;
	color:#D4D0C8;
	BACKGROUND-COLOR:#3377c7; /*3381d6;*/
	PADDING-RIGHT:10px;
	PADDING-TOP:5px;
	PADDING-BOTTOM:4px;
}

TD.toolbar A:link
{	
	text-decoration:none;
	color:#FFFFFF;
}	
TD.toolbar A:visited
{	
	text-decoration:none;
	color:#FFFFFF;
}	

TD.toolbar A:active
{	
	text-decoration:none;
	color:#FFFFFF;
}	
		
TD.toolbar A:hover
{	
	text-decoration:underline;
	color:#f2de8e;
}

/* sub toolbar */

TD.toolbar2
{
	color:#000000;
	BACKGROUND-COLOR:#ffffce;
	PADDING-LEFT:10px;
	PADDING-TOP:2px;
	PADDING-BOTTOM:4px;
}

TD.toolbar2 A:link
{	
	text-decoration:none;
	color:#000000;
}	
TD.toolbar2 A:visited
{	
	text-decoration:none;
	color:#000000;
}	

TD.toolbar2 A:active
{	
	text-decoration:none;
	color:#000000;
}	
		
TD.toolbar2 A:hover
{	
	text-decoration:underline;
	color:#3381d6;
}

TD.toolbar3
{
	color:#000000;
	BACKGROUND-COLOR:#ffffce;
	PADDING-LEFT:0px;
	PADDING-TOP:0px;
	PADDING-BOTTOM:0px;
}

.menu_Dark 
{
	background-color:#B7CDFA;
	padding:5px 5px 5px 5px;
	padding-bottom:5px;
	padding-left:5px;
	padding-right:5px;
	padding-top:5px;
}

.menu_Light
{
	background-color:#D4DEFA;
	padding:5px 5px 5px 5px;
	padding-bottom:5px;
	padding-left:5px;
	padding-right:5px;
	padding-top:5px;
}


/* table colors */

.gold { background-color:#FBF3AD; }

.bg_Dark { background-color:#D4D0C8; }

.bg_Light { background-color:#F5F7F5; }
	
.green_Light { background-color:#E4F5D6; }

.green_Dark { background-color:#C9E6B1; }

.blue_Light { background-color:#D4DEFA; }

.blue_Dark { background-color:#B7CDFA; }


/* default link style */

A:link
{	
	text-decoration:underline;
	color:#0000cc;
}
	
A:visited
{	
	text-decoration:underline;
	color:#111851;
}	
		
A:active
{	
	text-decoration:underline;
	color:#E1700A;
}	

A:hover
{	
	text-decoration:underline;
	color:#0058FF;
}


/* nav bar link styles */


A.currentpage:link
{
	font-weight:bold;
	color: Red;
	text-decoration: underline;
}

A.currentpage:hover
{
	font-weight:bold;
	color: Red;
	text-decoration: underline;
}

A.currentpage:active
{
	font-weight:bold;
	color: Red;
	text-decoration: underline;
}

A.currentpage:visited
{
	font-weight:bold;
	color: Red;
	text-decoration: underline;
}

A.moreInfo:link
{
	color:#333333;
	text-decoration: underline;
}

A.moreInfo:hover
{
	color:#666666;
	text-decoration: underline;
}

A.moreInfo:active
{
	color:#333333;
	text-decoration: underline;
}

A.moreInfo:visited
{
	color:#333333;
	text-decoration: underline;
}

A.footer:link
{	
	text-decoration:underline;
	color:#f2f2f2;
}
	
A.footer:visited
{	
	text-decoration:underline;
	color:#f2f2f2;
}	
		
A.footer:active
{	
	text-decoration:underline;
	color:#f2f2f2;	
}	

A.footer:hover
{	
	text-decoration:none;
	color:#ffffff;
}


A.Male:link { color:#046ef1; }

A.Male:visited { color:#1f098a; }

A.Female:link { color:#ee37b8; }  

A.Female:visited { color:#94156f; }

SPAN.Male { color:#046ef1; }
SPAN.Female { color:#ee37b8; }

A.hlMenu:link
{	
	text-decoration:underline;
	color:#0000cc;
}
	
A.hlMenu:visited
{	
	text-decoration:underline;
	color:#111851;
}	
		
A.hlMenu:active
{	
	text-decoration:underline;
	color:E1700A;	
}	

A.hlMenu:hover
{	
	text-decoration:none;
	color:#221E1F;
	background-color:#FFF6AF;
}



/* form styles */

TEXTAREA
{
	font-size:10pt;
	border-right: #333333 1px solid;
	border-top: #333333 1px solid;
	border-left: #333333 1px solid;
	border-bottom: #333333 1px solid;
}

INPUT.medium
{
	border-right: #333333 1px solid;
	border-top: #333333 1px solid;
	font-size: 8pt;
	border-left: #333333 1px solid;
	width: 80pt;
	border-bottom: #333333 1px solid;
	height: 15pt;
}

INPUT.big
{
	font-size: 8pt;
	width: 125pt;
	height: 15pt;
	border-right: #333333 1px solid;
	border-top: #333333 1px solid;
	border-left: #333333 1px solid;
	border-bottom: #333333 1px solid;
}

INPUT.subject
{
	font-size: 8pt;
	width: 400pt;
	height: 15pt;
	border-right: #333333 1px solid;
	border-top: #333333 1px solid;
	border-left: #333333 1px solid;
	border-bottom: #333333 1px solid;
}


.mnuTxt	
{
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
	font-weight: bold;
	text-decoration: none;
	margin-left : 5px;
	
}
	
a.mnuTxt:link
{
	text-decoration: none;
	color: Black;
	margin-left : 5px;
}

a.mnuTxt:hover
{
	text-decoration: underline;
	margin-left : 5px;
}
	
a.mnuTxt:visited
{
	color: Black;
	margin-left : 5px;
}


/* start sign in container */

.hdr_message
{
	position:relative;
	height:50px;
	width:200px;
	background-color:Red;
	color:#ffffff;
	font-size:9pt;
	font-weight:bold;
}


.signin_container 
{
	font-size:9pt;
	position:relative;
	width:715px;
	height:35px;
	background:url(http://www.matchdoctor.com/image/gradients/signInbox.gif);
	margin-bottom:3px;
	z-index:3;
	}
	
.signin_menu
{
	position:relative;
	font-size:11pt;
	height:auto;
	width:auto;
	top:8px;
	left:5px;
}

.signin_register
{
	font-size:14pt;
	font-weight:bold;
	position:absolute;
	top:5px;
	left:40px;
	z-index:4;
}

.signin_member
{
	position:absolute;
	top:10px;
	left:375px;
	z-index:4;
}

.signin_members
{
	position:absolute;
	font-weight:bold;
	top:8px;
	left:15px;
	width:auto;
	height:auto;
	font-size:11pt;
	z-index:4;
	}

.signin_txtusername
{
	position:absolute;
	top:6px;
	left:90px;
	width:auto;
	height:auto;
	z-index:4;
	}
	
.signin_txtpassword
{
	position:absolute;
	
	top:6px;
	left:195px;
	width:auto;
	height:auto;
	z-index:4;
	}
	
.signin_submit
{
	position:absolute;
	top:6px;
	left:300px;
	width:auto;
	height:auto;
	z-index:4;
	}
	
.signin_cbinvisible
{
	position:absolute;
	top:8px;
	left:370px;
	width:auto;
	height:auto;
	z-index:4;
	}

.signin_invisible
{
	position:absolute;
	width:auto;
	height:auto;
	top:9px;
	left:390px;
	z-index:4;
}

.signin_cbrememberme
{
   	font-size:8pt;
	position:absolute;
	top:8px;
	left:445px;
	width:auto;
	height:auto;
	z-index:4;
	}
	
.signin_rememberme
{
	position:absolute;
	width:auto;
	height:auto;
	top:9px;
	left:465px;
	z-index:4;
}

.signin_forgotpw
{
	font-size:9pt;
	position:absolute;
	top:9px;
	left:560px;
	z-index:4;
	}

INPUT.signin
{
	padding-left:3px;
	font-family: arial, sans-serif;
	font-size: 11pt;
	border-style:solid;
	border-width:1px;
	border-color:#000000;
	color:#333333;
	background-color:#ffffff;
	width:100px;
	height:22px;
	}

/* end sign in container */

.cssbutton
	{
	background-color: #A90F79;
	border: solid 2px #8F226D;
	color: #ffffff;
	text-decoration: none;
	font-weight:bold;
	font-size:95%;
}

.cssbutton:hover
	{
	border: solid 2px #701010;
	background-color: #871111;
	/*padding: 2px 3px 0 5px; shift text 1px to the right and down*/
}

/* header and footer styles */


.tab_Blue
{
	background-image:url(http://www.matchdoctor.com/image/forums/tabs/pixelblue.gif);
	font-weight:bold;
	font-size:smaller;
	padding-left:10px;
	padding-right:10px;
}

.tab_Green
{
	background-image:url(http://www.matchdoctor.com/image/forums/tabs/pixelgreen.gif);
	font-weight:bold;
	font-size:smaller;
	padding-left:10px;
	padding-right:10px;
}

.pagenav
{
	background-image:url(http://www.matchdoctor.com/image/gradients/yellowGradient.gif);
}

.pagenav_CurrentPage
{
	font-weight:bold;
	color: Red;
	text-decoration: underline;	
}

.pagenav_Inactive
{
	color: Gray;
}

.anylinkcss 
{
	text-align:left;
	position:absolute;
	visibility: hidden;
	
	border-bottom-width: 0;
	font-size:11pt;
	line-height: 20px;
	z-index: 9999;
	background-color:#e1e1e1;
	width: 215px;
}

.anylinkcss a
{
	color: #000000;
	display: block;
	padding: 4px;
	text-indent: 5px;
	line-height:20px;
	text-decoration: none;
}
.anylinkcss a:hover 
{
	background-color: #868686;
	color: #ffffff;
	text-decoration: none;
}
.anylinkcss a:visited 
{
	color: #000000;
	text-decoration: none;
}
.anylinkcss a:visited:hover
{
    background-color: #868686;
    color: #ffffff;
    text-decoration: none;
}

TABLE.tabs
{
    height:20px;
}

TABLE.tabs H1
{
	font-size:10pt;
	font-weight:bold;
	margin-bottom:0px;
    display:inline;
}

TABLE.baseWindow
{
	border-bottom:solid 2px #D4D0C8;
	border-left:solid 1px #D4D0C8;
	border-right:solid 2px #D4D0C8;
	border-top:solid 1px #D4D0C8;
}

TABLE.baseWindowLight
{
	border-bottom:solid 2px #FFFFFF;
	border-left:solid 1px #FFFFFF;
	border-right:solid 2px #FFFFFF;
	border-top:solid 1px #FFFFFF;
}

.box_Container 
{	
	position:relative;
	background-image: url(http://www.matchdoctor.com/image/box1.gif);
	background-repeat: no-repeat;
	height:140px;
	width:195px;
	z-index:1;
}
.box_Text
{
	position:absolute;
	height:auto;
	width:185px;
	top:5px;
	left:5px;
	z-index:2;
}
.box_Arrows
{
	position:absolute;
	bottom:8px;
	right:10px;
	z-index:3;
}




